
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>oracle中如何创建用户 / iVAN</title>

    <meta name="description" content="oracle中如何创建用户 一.用户的概念 用户,即user,通俗的讲就是访问oracle数据库的&quot;人&quot;.在oracle中,可以对用户的各种安全参数进行控制,以维护数据库的安全性,这些概念包括模式(schema).权限.角色.存储设置.空间限额.存取资源限制.数据库审计等.每个用户都有一个口令,使用正确的用户/口令才能登录到数据库进行数据存取. 二.用户默认表空间 表空间是信息存储的最大逻辑单位.当用户连接到数据库进行资料存储时,若未指出数据的目标存储表空间时,则数据存储在用户的默认表空间中. 比如:c ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">oracle中如何创建用户</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>一、用户的概念</p>
<p>用户，即user,通俗的讲就是访问oracle数据库的“人”。在oracle中，可以对用户的各种安全参数进行控制，以维护数据库的安全性，这些概念包括模式(schema)、权限、角色、存储设置、空间限额、存取资源限制、数据库审计等。每个用户都有一个口令，使用正确的用户/口令才能登录到数据库进行数据存取。</p>
<p>二、用户默认表空间</p>
<p>表空间是信息存储的最大逻辑单位、当用户连接到数据库进行资料存储时，若未指出数据的目标存储表空间时，则数据存储在用户的默认表空间中。</p>
<p>比如：create table mytable(id varchar2(20),name varchar2(100));这条语句创建了一个表mytable,并将其存储在当前用户的默认表空间中，</p>
<p>若要指定表空间，则：create table mytable(id varchar2(20),name varchar2(100)) tablespace tbs1;。</p>
<p>用户的默认表空间可以在创建用户时指定，也可以使用aler user命令进行指定，具体语法见后面的介绍。</p>
<p>三、用户临时表空间</p>
<p>临时表空间主要用于order by语句的排序以及其它一些中间操作。</p>
<p>在oracle9i之前，可以指定用户使用不同的临时表空间，从9i开始，临时表空间是通用的，所的用户都使用TEMP作为临时表空间。</p>
<p>四、用户资源文件</p>
<p>用户资源文件用来对用户的资源存取进行限制，包括：cpu使用时间限制、内存逻辑读个数限制、每个用户同时可以连接的会话数据限制、</p>
<p>一个会话的空间和时间限制、一个会话的持续时间限制、每次会话的专用SGA空间限制。</p>
<p>五、用户表空间限额</p>
<p>表空间存储限制是用户在某一个表空间中可以使用的存储空间总数。</p>
<p>在创建或修改用户时，可以由参数quota指出。若用户在向表空间存储数据时，超出了此限额，则会产生错误。</p>
<p>错误信息如：'ORA-01536:space quota exceeded for tablespace tablespacename..'。可以通过查询字典dba_ts_quotas查看表空间限额信息。</p>
<p>六、创建用户资源文件</p>
<p>创建用户资源文件的语法如下：</p>
<p>CREATE PROFILE filename LIMIT</p>
<p>SESSION_PER_USER integer</p>
<p>CPU_PER_SESSION integer</p>
<p>USER_PER_CALL integer</p>
<p>CONNECT_TIME integer</p>
<p>......</p>
<p>基中：</p>
<p>SESSION_PER_USER: 用户可以同时连接的会话数量限额;</p>
<p>CPU_PER_SESSION:用户在一次数据库会期间可占用的CPU时间总量限额，单位为百分之一秒;</p>
<p>USER_PER_CALL:用户一次SQL调用可用的CPU时间总量限额，单位为百分之一秒;</p>
<p>LOGICAL_READS_PER_SESSION：在一次数据库会话期间能够读取的数据库块的个数限额;</p>
<p>LOGICAL_READS_PER_CALL:一次SQL调用可以读取的数据库块数限额;</p>
<p>IDLE_TIME：用户连接到数据库后的可空闲时间限额，单位为分钟，若空闲时间超过此值，则连接被断开;</p>
<p>CONNECT_TIME:一次连接的时间总量限额，单位为分钟，连接时间超过此值时，连接被断开;</p>
<p>PRIVATE_SGA：用户么有的SGA区的大小，单位为数据库块，默认值为UNLIMITED;</p>
<p>COMPOSITE_LIMIT：这是一项由上述限制参数构成的组合资源项。</p>
<p>举例来说，假设资源设置如下：</p>
<p>IDLE_TIME 20</p>
<p>CONNECT_TIME 120</p>
<p>CPU_PER_CALL 750</p>
<p>COMPOSITE_LIMT 800</p>
<p>那么，当会话空间超过20分钟，或者连接时间超过120分钟，又或者执行一个SQL耗费超过7.5秒，再或者这几个资源限制加起来的总数超过800，</p>
<p>则系统自动终止会话。</p>
<p>FAILED_LOGIN_ATTEMPTS:用户登录时，允许用户名/密码校验失败致使用登录失败的次数限额，超过该次数，帐户被锁定;</p>
<p>PASSWORD_LIFE_TIME：口令有效时间，单位为天数，超过这一时间，拒绝登录，须重新设置口令，默认值为UNLIMITED;</p>
<p>PASSWORD_REUSE_TIME:一个失效口令经过多少天后才可重新利用，默认为UNLIMITED;</p>
<p>PASSWORD_REUSE_MAX：一个口令可重复使用的次数;</p>
<p>PASSWORD_LOCK_TIME:当登录失败达到FAILED_LOGIN_ATTEMPS时，帐户被锁定，该参数用于设定被锁定的天数;</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-29 14:56:02</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e7%94%a8%e6%88%b7/" title="用户">用户</a>, <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae%e5%ba%93/" title="数据库">数据库</a>, <a href="https://www.iamivan.net/tag/%e5%8f%a3%e4%bb%a4/" title="口令">口令</a>, <a href="https://www.iamivan.net/tag/%e6%97%b6%e9%97%b4/" title="时间">时间</a>, <a href="https://www.iamivan.net/tag/%e9%99%90%e5%88%b6/" title="限制">限制</a>, <a href="https://www.iamivan.net/tag/%e8%a1%a8%e7%a9%ba%e9%97%b4/" title="表空间">表空间</a>, <a href="https://www.iamivan.net/tag/cudamslloc-%e7%a9%ba%e9%97%b4%e9%99%90%e5%88%b6/" title="cudamslloc 空间限制">cudamslloc 空间限制</a>, <a href="https://www.iamivan.net/tag/%e8%b6%85%e8%bf%87%e9%99%90%e5%88%b6/" title="超过限制">超过限制</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>oracle中如何创建用户的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlRngYz.html" rel="bookmark">如何在oracle中手工创建数据库</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				oracle中手工创建数据库的步骤: 1. 创建必要的相关目录 2. 创建初始化参数文件 3. 设置环境变量Oracle_sid 4. 创建实例 5. 创建口令文件 6. 启动数据库到nomount(实例)状态 7. 执行建库脚本 8. 执行catalog脚本创建数据字典 9. 执行catproc创建package包 10.      执行pupbld 11.      由初始化参数文件创建spfile文件 12.      执行scott脚本创建scott模式 13.      用命令测试数据			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlQ8nNp.html" rel="bookmark">oracle中如何创建轮寻机制</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 oracle中如何创建轮寻机制 如何在oracle 11g创建一个轮寻机制,就是定时扫描数据表,然后如果发现未处理的数据,则提取出来进行处理,如果未处理的数据超过1000条,则每批直处理1000条,如果超过,则排队等待处理 解决方案 使用java写一个procedure Timer timer = new Timer(); timer.schedule(new TimerTask() { @Override public void run() { test.doStuff(); } }			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bj71DdM.html" rel="bookmark">oracle中如何创建新用户</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				oracle数据库的权限系统分为系统权限与对象权限.系统权限( database system privilege )可以让用户执行特定的命令集.例如,create table权限允许用户创建表,grant any privilege 权限允许用户授予任何系统权限.对象权限( database object privilege )可以让用户能够对各个对象进行某些操作.例如delete权限允许用户删除表或视图的行,select权限允许用户通过select从表.视图.序列(sequences)或快照			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MAarPJM.html" rel="bookmark">Oracle中如何创建表空间、用户和授权</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				/* 在服务器目录/optoracle/oradata/etld下创建表空间前,先手动建好etld目录,并用root用户给etld目录相应权限,如777 */ --创建表空间 create tablespace tbs_etld_data logging datafile '/opt/oracle/oradata/etld/etld_data.dbf' size 200m autoextend on next 50m maxsize 1024m extent management local;			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MyrGOEp.html" rel="bookmark">在Oracle中如何创建表空间、用户、权限分配</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1:创建表空间 wspspace,maxsize unlimited是大小不受限制 Sql代码 create tablespace wspspace datafile 'D:/dev/oracle/tablespace/wspspace.dbf' size 300M autoextend on next 50M maxsize unlimited 2.创建用户 create user wsp identified by wsp default tablespace wspspace; 3.分配权			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqLmGKb.html" rel="bookmark">oracle中如何创建表空间</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				ORACLE中,表空间是数据管理的基本方法,所有用户的对象要存放在表空间中,也就是用户有空间的使用权,才能创建用户 对象．否则是不充许创建对象,因为就是想创建对象,如表,索引等,也没有地方存放,Oracle会提示:没有存储配额． 因此,在创建对象之前,首先要分配存储空间． 分配存储,就要创建表空间: 创建表空间示例如下: CREATE TABLESPACE &quot;SAMPLE&quot; LOGGING DATAFILE 'D:\ORACLE\ORADATA\ORA92\LUNTAN.ora' SI			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zGjKY3p.html" rel="bookmark">oracle中如何为用户授权</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				oracle 给用户授权_oracle 用户授权_oracle用户授权 grant(授权)命令 下面对创建的用户user01授权,命令如下: grant connect, resource to user01; (2)revoke(撤消)权限 已授予的权限可以撤消.例如撤消(1)中的授权,命令如下: revoke connect, resource from user01; 一个具有dba角色的用户可以撤消任何别的用户甚至别的dba的connect.resource 和dba的其他权限.当然,这			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bad2kXz.html" rel="bookmark">oracle中dblink创建的两种方式</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				当用户要跨本地数据库,访问另外一个数据库表中的数据时,本地数据库中必须创建了远程数据库的dblink,通过dblink本地数据库可以像访问本地数据库一样访问远程数据库表中的数据.下面讲介绍如何在本地数据库中创建dblink. 创建dblink一般有两种方式,不过在创建dblink之前用户必须有创建dblink的权限.想知道有关dblink的权限,以sys用户登录到本地数据库: select * from user_sys_privs t where t.privilege like upper(			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgK3qBM.html" rel="bookmark">Oracle中如何创建跟踪客户端IP地址的触发器</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				若果要让v$logmnr_contents中的session_info记录客户端ip,但SESSION_INFO中我们并不能直接看到IP, 不过我们还是有办法的,因为这个SESSION_INFO里面的内容其实是日志从V$SESSION视图里提取的,我们可以 在生产数据库中创建一个追踪客户端IP地址的触发器: create or replace trigger on_logon_trigger after logon on database begin dbms_application_info.			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Lp5PDMn.html" rel="bookmark" class="title">专访阿里云闵万里：云上逐鹿，ET大脑要做行业化、垂直化的创新运用</a>
					<div>
						2017杭州云栖大会详情请戳这里! 闵万里,阿里云人工智能科学家,ET大脑负责人.2004年博士毕业以后加入IBM,参与IBM智慧城市研究,主攻大数据的研发和运用,2010-2012年在IBM新加坡做 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/4MYV3xp.html" rel="bookmark" class="title">网页设计作品欣赏&colon;以绿色为主的网页设计实例</a>
					<div>
						绿色有很多中好的寓意:被批准放行(绿灯).举重若轻.挣些美钞.同样,绿色也有自己的阴暗或者不引人注意的意义:绿眼怪(嫉妒),脸色苍白(feeling green around the gills)以及 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YbKJO7z.html" rel="bookmark" class="title">设计探讨&colon;艺术和设计的差异</a>
					<div>
						&quot;到底是什么将艺术和设计分开的?&quot;这样一个话题听起来费解,长时间以来, 也已经被讨论过无数次. 艺术家和设计师都是通过共通的知识和素养来创造视觉作品,但他们的目的却是完 全不同的. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qMqkk3z.html" rel="bookmark" class="title">使用Fireworks制作3D效果文字</a>
					<div>
						1.输入文字后ctrl+shift+p,再ctrl+j转成合成路径 2.ctrl+shift+c克隆一个.为方便我的讲解,我对上层文字命名为a,下层文字为b.选中b层文字进行位移,位移后的效果如下:  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/yMAg6vz.html" rel="bookmark" class="title">在ASP中用EasyMailObject组件处理Exchange邮件源代码&lpar;1&rpar;</a>
					<div>
						object|源代码 读取邮件主题和大小(maillist1.asp)&lt;%@ LANGUAGE=&quot;VBSCRIPT&quot; %&gt;&lt;%'***************** ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgKw0mM.html" rel="bookmark" class="title">android开发中的内存优化</a>
					<div>
						一.Android应用程序内存优化 在开发Android App的过程中,经常会遇到内存方面的压力,比如OOM,或者频繁GC.本文不打算涵盖内存优化的所有方面,只是介绍一下我自己遇到的问题和解决方法. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB2ke9b.html" rel="bookmark" class="title">使用AutoCAD再现不规则材料圆弧边</a>
					<div>
						通常笔者所做的排料图是做在长方形的钢板上,可是有时也会遇到仅仅做小量的排料图的情况,这时使用四米长的整块钢板一定会被老板骂的,怎么办?去车间找边角料呗--找到了边角料又有了难处,不规则钢板如何在CAD ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlR69Oz.html" rel="bookmark" class="title">PhotoShop中图像尺寸和像素的概念详解</a>
					<div>
						大概有很多初学者都知道,拍来的片片如果像素太高,会占内存,输出会很慢.但如果像素低,片片又会不清晰,大家也应该很清楚要视情况与用途而在电脑里设定片片的像素,但应该如何去设呢? 显示器上的图像是由许多点 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3NOmJz.html" rel="bookmark" class="title">win7如何手动设置ip地址</a>
					<div>
						  首先使用鼠标右键点击右下角网络图标,打开网络和共享中心. 接着在网络和共享中心点击本地连接. 然后在本地连接属性中找到并选择Internet协议版本4(TCP/IPv4),打开属性,勾选使用下面的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEW6wnp.html" rel="bookmark" class="title">PhotoShop为儿童偏色照片校正色彩的教程</a>
					<div>
						原图 photoshop教程效果 1.先用Photoshop打开原图片 2.现在我们就来调整图像,点下那个红色圈,选择通道混合器,或者点击图层-新调整图层-通道混合器 通道混合器的参数设置,输出通道: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGJZ12p.html" rel="bookmark" class="title">Win7如何使用nt6 hdd installer安装Win10</a>
					<div>
						  1.我们下载的Win10的安装文件为ISO文件,可以使用压缩软件打开.在文件上点击一下右键再选择用压缩软件打开. 2.打开ISO文件以后,再把所有的文件都选中,再点击一下右键 ,然后再点击[解压到 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo738db.html" rel="bookmark" class="title">Word如何设置查看文档结构图和页面缩略图</a>
					<div>
						  1.打开Word2010文档窗口,切换到&quot;视图&quot;功能区.在&quot;视图&quot;功能区的&quot;显示&quot;分组中选中&quot;导航窗格&quot;复选框,如图 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQNmXZM.html" rel="bookmark" class="title">Win8如何使用自带的开始屏幕上的SkyDrive应用</a>
					<div>
						在Win8的开始屏幕就能看到SkyDrive应用,它不是单一功能,而是具有多种功能.下面我们来详细了解一下这个与时俱进的新应用如何使用呢. 在Win8的全新界面SkyDrive应用中我们可以轻松查看自 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkGxRrp.html" rel="bookmark" class="title">Win7 32位系统怎么让网页不用刷新就能看到最新的内容</a>
					<div>
						  1.首先打开浏览器,然后点击&quot;工具(齿轮图标)--Internet选项&quot;项; 2.在弹出来的Internet选项界面中,点击浏览历史记录下方的&quot;设置&quot;按钮; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo79vEb.html" rel="bookmark" class="title">内存中FBGA是什么</a>
					<div>
						  FBGA是一种在底部有焊球的面阵引脚结构,使封装所需的安装面积接近于芯片尺寸. BGA发展来的FBGA封装技术正在逐渐展现它生力军本色,金士顿.勤茂科技等领先内存制造商已经推出了采用FBGA封装技 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/badAJJz.html" rel="bookmark" class="title">win7系统administrator用户密码无法修改怎么办</a>
					<div>
						在笔记本电脑win7系统里面,admin账户其实就是该计算机系统的管理员账户,能够完成许多其他账户没有权限完成的操作.可是有的用户在笔记本win7系统无法更改admin账户密码改怎么办呢?那么现在就来 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW21P7b.html" rel="bookmark" class="title">oracle数据库提示ORA-27102： out of memory问题处理</a>
					<div>
						公司的一台oracle数据库在启动时候报错ORA-27102: out of memory ,具体如下: 现象: alter system set sga_max_size=12884901888 s ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm6Kjlz.html" rel="bookmark" class="title">java 多线程 session共享</a>
					<div>
						问题描述 java 多线程 session共享 在struts2中,启动新的线程 调用ServletActionContext.getRequest() 报空指针错误 解决方案 这个共享的缓存数据是否 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPPLglp.html" rel="bookmark" class="title">【云计算的1024种玩法】为小伙伴搭建一个功能丰富的百度贴吧云签到</a>
					<div>
						前言 利用阿里云学生机搭建一个云签到功能,成本也是非常的低廉而且还可以安装插件来实现行云灌水.云点赞以及邮件提醒等待,如果你是社团或者学生会干部,然后还在为纳新发愁的话,这可是纳新神器啊,一般人我不告 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7YGoaM.html" rel="bookmark" class="title">Looksery Cup 2015 A</a>
					<div>
						http://codeforces.com/contest/549/problem/A 做的实在是太暴力了,嘿嘿 #include &lt;iostream&gt; #include &lt;cstr ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7YylrM.html" rel="bookmark" class="title">视频-matlab2009VideoWriter（和writeVideo）不能使用</a>
					<div>
						问题描述 matlab2009VideoWriter(和writeVideo)不能使用 本人在使用matlab 2009中,使用VideoWriter(和writeVideo)出错.错误信息为: ?? ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MA75KKz.html" rel="bookmark" class="title">Vim 使用设置</a>
					<div>
						转自:http://www.cnblogs.com/end/archive/2012/06/01/2531147.html Vim 作为最好用的文本编辑器之一,使用vim来编文档,写代码实在是很惬意的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdRAx2b.html" rel="bookmark" class="title">在CentOS上安装与配置Tomcat</a>
					<div>
						为了上线一个项目有关JSP,需要在Centos上安装Tomcat上. 要安装Tomcat首先要下载tomcat的程序.Tomcat程序可以从,tomcat的官方网站下载:http://tomcat.a ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeo018M.html" rel="bookmark" class="title">综合布线行业发展壮大 新时代新需求</a>
					<div>
						综合布线系统是建筑物或建筑群内的传输网络,它既能使语音和数据通信设备.交换设备和其它信息管理系统彼此相连接,包括建筑物到外部网络或电话局线路上的连接点与工作区的语音或数据终端之间的所有电缆及相关联的布 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQj9LGM.html" rel="bookmark" class="title">html中如何插入音乐播放器，可自定义列表，使用的软件是dreamweaver，求大神帮忙</a>
					<div>
						问题描述 html中如何插入音乐播放器,可自定义列表,使用的软件是dreamweaver,求大神帮忙 html中如何插入音乐播放器,可自定义列表,使用的软件是dreamweaver,求大神帮忙 解决方 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVQO3Dp.html" rel="bookmark" class="title">91助手携手《爸爸去哪儿2》</a>
					<div>
						&lt;爸爸去哪儿--第二季&gt;伴随着曹格女儿的曹华恩在山谷里回荡的哭声,在重庆武隆县一个叫作下石院的隐秘村庄拉开序幕.泥坑足球与热气球取餐的游戏,让萌娃与爸爸们的交互渐入佳境,而重庆武隆崎岖山路 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPlkj8p.html" rel="bookmark" class="title">浅谈Sublime Text 3运行JavaScript控制台&lowbar;javascript技巧</a>
					<div>
						Node.js是一个基于Chrome JavaScript运行时建立的平台,小巧方便搭建.运行的端口可以在浏览器上运行,显示效果,但每次用浏览器也挺麻烦,我们这里讲的是在sublime text2中配 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAkm13z.html" rel="bookmark" class="title">node&period;js chat程序如何实现Ajax long-polling长链接刷新模式&lowbar;javascript技巧</a>
					<div>
						废话不多说,开始今天的主题.纵观这个程序,感觉它的最可贵之处,在于展示了,如何用nodejs实现长链接模式的刷新技术. (这个程序不详细介绍,重点讲解这个功能) Client.js 首先看一段核心代码 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze0GqOp.html" rel="bookmark" class="title">【智力题】空瓶换水</a>
					<div>
						一元钱一瓶水,三个空瓶可换新的一瓶水,你有二十元,能喝几瓶水? 答案:30瓶.分析:一瓶水=一个瓶+一份水      3空瓶=1空瓶+1份水==&gt;2空瓶=1份水      20元=20空瓶+20 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8G2V3M.html" rel="bookmark" class="title">大数据实时反欺诈与风控公司邦盛科技获1&period;6亿元B&plus;轮融资</a>
					<div>
						浙江邦盛科技有限公司(简称:邦盛科技)今日宣布,已完成1.6亿元人民币B+轮融资.本次融资由方广资本领投,君联资本.基石资本.弘竞资本.星禄投资.魔量资本等跟投. 据腾讯创业(微信公众号:qqchua ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 12 q. 0.025 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
